.banner-unete {background:url(/images/46/banner-top.jpg) center no-repeat;height:350px;}
.banner-unete .banner-text h2{text-align:center;font-size:45px;font-weight:700;text-transform:uppercase;padding:145px 0px;margin:0;}

.res1810 .banner-unete {background:url(/images/46/banner-top-1810.jpg) center no-repeat;}
.res1810 .banner-unete .banner-text h2{text-align:center;font-size:60px;}

.res940 .banner-unete {background:url(/images/46/banner-top-940.jpg) center no-repeat;}
.res940 .banner-unete .banner-text h2{display:none;}

.res720 .banner-unete {background:url(/images/46/banner-top-720.jpg) center no-repeat;height:300px;}
.res720 .banner-unete .banner-text h2{padding:119px 0px;}

.res480 .banner-unete {background:url(/images/46/banner-top-480.jpg) center no-repeat;height:200px;}
.res480 .banner-unete .banner-text h2{padding:78px 0px;font-size:33px;}

.res320 .banner-unete {background:url(/images/46/banner-top-320.jpg) center no-repeat;height:200px;}
.res320 .banner-unete .banner-text h2{padding:59px 0px;font-size:30px;}

.container {background:#fff;color:#000;}
.sitepath {color:#000;font-size:17px;}
.sitepath a {color:#000;}
h1{color:#000;font-weight:700;margin:10px 0px 5px 0px;}
.content {clear:both;position:relative;overflow:hidden;font-size:20px;}
.content .content-colum {float:left;width:50%;box-sizing:border-box;}
.content .content-colum.content-column-1 {padding-right:10px;}
.content .content-colum .content-title {font-size:28px;font-weight:700;text-transform:uppercase;color:#ff2693;margin-bottom:10px;}

.res1810 h1 {font-size:37px;}
.res1810 .content {font-size:23px;}

.res940 .content .content-colum {width:100%;float:none;margin-bottom:25px;}
.res720 .content .content-colum {width:100%;float:none;margin-bottom:25px;}
.res480 .content .content-colum {width:100%;float:none;margin-bottom:25px;}

.res320 .content .content-colum {width:100%;float:none;margin-bottom:25px;}
.res320 h1 {font-size:25px;line-height:normal;}
.res320 .content .content-colum .content-title {font-size:23px;}
.res320 .content {font-size:19px;}

.btitle{padding:15px;}
.btitle.btitle-bg-1{background:#000;}
.btitle.btitle-bg-2{background:#ff2a99;}
.btitle.btitle-bg-3{padding:15px 0px;}
.btitle.btitle-bg-3 .btitle-text{color:#000;}
.btitle .btitle-text{font-weight:700;color:#fff;text-transform:uppercase;font-size:23px;max-width:1130px;margin:0 auto;}
.buscamos{margin:0px 0px 25px 0px;}
.bcheck{padding-left:30px;background:url(/images/20/ico-check.png) left center no-repeat;min-height:23px;font-weight:600;font-size:24px;}
.bchek{padding-left:30px;background:url(/images/20/ico-check.png) left top 8px no-repeat;font-size:24px;margin-bottom:5px;}
.blist{padding:0px 34px;font-size:20px;}

.res1810 .btitle .btitle-text{max-width:1770px;}

.res320 .btitle .btitle-text{font-size:19px;}
.res320 .buscamos .bcheck{font-size:20px;}
.res320 .bchek{font-size:20px;}

.postulacion-text {clear:both;position:relative;background:#ff2a99;}
.postulacion-text .postulacion-text-area {max-width:1130px;margin:0 auto;box-sizing:border-box;overflow:hidden;}
.postulacion-text .postulacion-text-area img {float:left;margin:34px 15px 10px 0px;}
.postulacion-text .postulacion-text-area .text-postulacion {font-size:24px;color:#fff;font-weight:700;float:left; padding:25px 0px; width:90%;}

.res1810 .postulacion-text .postulacion-text-area .text-postulacion {font-size:27px;width:93%;}
.res1810 .postulacion-text .postulacion-text-area {max-width:1770px;}

.res940 .postulacion-text .postulacion-text-area .text-postulacion {width:88%;}
.res940 .postulacion-text .postulacion-text-area {padding:20px 25px;}

.res720 .postulacion-text .postulacion-text-area .text-postulacion {width:84%;}
.res720 .postulacion-text .postulacion-text-area {padding:20px 25px;}

.res480 .postulacion-text .postulacion-text-area .text-postulacion {width:100%;text-align:left;}
.res480 .postulacion-text .postulacion-text-area {padding:25px;text-align:center;}
.res480 .postulacion-text .postulacion-text-area img {float:none;margin:0 auto;}

.res320 .postulacion-text .postulacion-text-area .text-postulacion {width:100%;text-align:left;font-size:20px;}
.res320 .postulacion-text .postulacion-text-area {padding:25px;text-align:center;}
.res320 .postulacion-text .postulacion-text-area img {float:none;margin:0 auto;}


.formulario{clear:both;position:relative;overflow:hidden;background:#1a1a1a;}
.formulario .formulario-area{max-width:1130px;margin:0 auto;padding:25px 10px;overflow:hidden;}
.formulario .formulario-area .aplica{font-weight:700;font-size:23px;color:#ffff65;text-transform:uppercase;margin-left:16px;}
.formulario .formulario-area .formulario-col{float:left;width:50%;}
.formulario .formulario-area .formulario-col.formulario-col-2{margin-top:60px;}
.formulario .formulario-area .formulario-col form{position:relative;box-sizing:border-box;padding:10px;}
.formulario .formulario-area .formulario-col form .frmbfield{float:left;width:48%;margin:15px 5px 25px 5px;box-sizing:border-box;}
.formulario .formulario-area .formulario-col form .frmbfield label{font-size:19px;color:#fff;font-weight:700;display:block;margin-bottom:10px;}
.formulario .formulario-area .formulario-col form .frmbfield input{box-sizing:border-box;width:100%;height:50px;border:2px solid #fff;background:transparent;color:#fff;padding-left:15px;}
.formulario .formulario-area .formulario-col form .frmbfield select{box-sizing:border-box;width:100%;height:50px;border:2px solid #fff;color:#fff;background:#1a1a1a;padding:0px 15px;}
.formulario .formulario-area .formulario-col form .frmbfield.frmbcountrystate{float:none;width:100%;overflow:hidden;margin:0;}
.formulario .formulario-area .formulario-col form .frmbfield.frmbtextarea{clear:both;float:none;width:97%;}
.formulario .formulario-area .formulario-col form .frmbfield.frmbtextarea textarea{box-sizing:border-box;width:100%;height:120px;border:2px solid #fff;background:transparent;color:#fff;resize:none;padding:15px;}
.formulario .formulario-area .formulario-col form .frmbfield.frmbfile{clear:both;width:97%;float:none;margin-top:40px;}
.formulario .formulario-area .formulario-col form .frmbfield.frmbfile .frmbfileUploadInput input{display:none;}
.formulario .formulario-area .formulario-col form .frmbfield.frmbfile .frmbfileUploadInput{position:relative;overflow:hidden;float:left;width:48%;margin-right:10px;}
.formulario .formulario-area .formulario-col form .frmbfield.frmbfile input.frmbfileUploadFilesShow{float:left;width:50%;}
.formulario .formulario-area .formulario-col form .frmbfield.frmbfile .frmbfileUploadInput label{background:#d8d83a;width:100%;float:left;text-align:center;height:50px;line-height:50px;cursor:pointer;color:#000;}
.formulario .formulario-area .formulario-col form .frmbfield.frmbfile .frmbfileUploadInput label span.frmbrequired{display:none;}
.formulario .formulario-area .formulario-col form .frmbfield.frmbfile span.frmbfileUploadHelpInfo{color:#fff;clear:both;margin:15px 0px;display:block;font-weight:700;font-size:19px;}
.formulario .formulario-area .formulario-col form .security{clear:both;position:relative;overflow:hidden;background:#d8d83a;padding:25px;box-sizing:border-box;width:98%;}
.formulario .formulario-area .formulario-col form .security .seccnt label.sectitle{font-size:19px;color:#000;font-weight:700;display:block;margin-bottom:10px;}
.formulario .formulario-area .formulario-col form .security .seccnt span.secdesc{font-size:17px;color:#000;font-weight:700;display:block;margin-bottom:10px;}
.formulario .formulario-area .formulario-col form .security .buttons{overflow:hidden;}
.formulario .formulario-area .formulario-col form .security .buttons input{float:left;width:48%;height:50px;border:1px solid #000;background:transparent;text-align:center;font-weight:700;padding:5px 10px;box-sizing:border-box;font-size:19px;color:#000000!important;}
.formulario .formulario-area .formulario-col form .security .buttons input.submit{margin-left:13px;background:#000;color:#ffffff!important;text-transform:uppercase;cursor:pointer;}
.formulario .formulario-area .formulario-col form .security .buttons input.submit:hover{text-decoration:underline;}

.res1810 .formulario .formulario-area{max-width:1770px;}
.res1810 .formulario .formulario-area .formulario-col form .frmbfield label{font-size:22px;}
.res1810 .formulario .formulario-area .aplica{font-size:35px;}
.res1810 .formulario .formulario-area .formulario-col form .security .seccnt label.sectitle{font-size:22px;}
.res1810 .formulario .formulario-area .formulario-col form .security .buttons input.submit{font-size:22px;}
.res1810 .formulario .formulario-area .formulario-col form .frmbfield input{height:60px;}
.res1810 .formulario .formulario-area .formulario-col form .frmbfield select{height:60px;}
.res1810 .formulario .formulario-area .formulario-col form .security{padding:47px;}
.res1810 .formulario .formulario-area .formulario-col form .security .buttons input{height:60px;}
.res1810 .formulario .formulario-area .formulario-col form .frmbfield.frmbfile .frmbfileUploadInput label {height:60px;line-height:60px;}

.res940 .formulario .formulario-area .formulario-col form .frmbfield{width:100%;float:none;margin:0px 0px 25px 0px;}
.res940 .formulario .formulario-area .formulario-col form .frmbfield.frmbcountrystate{margin:0;}
.res940 .formulario .formulario-area .formulario-col form .frmbfield.frmbcountrystate .frmbfield{width:100%;}
.res940 .formulario .formulario-area .formulario-col.formulario-col-2{margin-top:41px;}
.res940 .formulario .formulario-area .formulario-col form .frmbfield.frmbfile .frmbfileUploadInput{margin-right:8px;}

.res720 .formulario .formulario-area .formulario-col{float:none;width:100%;}
.res720 .formulario .formulario-area .formulario-col img {width:100%;}

.res480 .formulario .formulario-area .formulario-col{float:none;width:100%;}
.res480 .formulario .formulario-area .formulario-col form .frmbfield{width:100%;float:none;margin:0px 0px 25px 0px;}
.res480 .formulario .formulario-area .formulario-col form .frmbfield.frmbcountrystate .frmbfield{width:99%;}
.res480 .formulario .formulario-area .formulario-col form .frmbfield.frmbfile .frmbfileUploadInput{width:100%;float:none;}
.res480 .formulario .formulario-area .formulario-col form .frmbfield.frmbfile input.frmbfileUploadFilesShow{width:100%;float:none;}
.res480 .formulario .formulario-area .formulario-col img {width:100%;}
.res480 .formulario .formulario-area .formulario-col.formulario-col-2 {margin-top:32px;}

.res320 .formulario .formulario-area .formulario-col{float:none;width:100%;}
.res320 .formulario .formulario-area .formulario-col form .frmbfield{width:100%;float:none;margin:0px 0px 25px 0px;}
.res320 .formulario .formulario-area .formulario-col form .frmbfield.frmbcountrystate .frmbfield{width:99%;}
.res320 .formulario .formulario-area .formulario-col form .frmbfield.frmbfile .frmbfileUploadInput{width:100%;float:none;}
.res320 .formulario .formulario-area .formulario-col form .frmbfield.frmbfile input.frmbfileUploadFilesShow{width:100%;float:none;}
.res320 .formulario .formulario-area .formulario-col img {width:100%;}
.res320 .formulario .formulario-area .formulario-col.formulario-col-2 {margin-top:32px;}
.res320 .formulario .formulario-area .formulario-col form .security {padding:25px 10px;}
.res320 .formulario .formulario-area .formulario-col form .security .buttons input {width:100%;float:none;margin-bottom:15px;}
.res320 .formulario .formulario-area .formulario-col form .security .buttons input.submit {margin:0;}

.buscamos-col {float:left;width:50%;}
.requisitos {background:#e9e9e9;}
.requisitos .requisitos-area {max-width:1130px;margin:0 auto;overflow:hidden;padding:25px 0px;}

.res1810 .requisitos .requisitos-area {max-width:1770px;}

.res940 .requisitos .requisitos-area {padding:15px 25px;}

.res720 .requisitos .requisitos-area {padding:15px 25px;}
.res720 .buscamos-col {float:none;width:100%;}

.res480 .requisitos .requisitos-area {padding:15px 25px;}
.res480 .buscamos-col {float:none;width:100%;}

.res320 .requisitos .requisitos-area {padding:15px 25px;}
.res320 .buscamos-col {float:none;width:100%;}

.formulario .formulario-area .formulario-col img {width:100%;}